Пакет fortunes-shoo: Зависимости

предоставляется:
fortunes-shoo = 20050822-alt2
требуется:
/bin/sh
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
fortune-mod >= 1.0-ipl33mdk
Наверх